.closeBox {float:right;margin:-16px;width:16px;height:16px;background-image:url("../images/closebox.png");background-repeat:no-repeat;cursor:url("/images/cursor/pointer.cur"), pointer;position:relative;}
.closeBox:hover {background-position:0 -16px;}
.closeBox:active {top:1px;}
.refreshBox {float:right;width:16px;height:16px;background-image:url("../images/refresh.png");cursor:url("/images/cursor/pointer.cur"), pointer;position:relative;}
.refreshBox:active {top:1px;}
